/* ----- HTML ----- */
.clear {
	clear: both;
	}

body {
	font-size: 1.2rem;
	color: #000000;
	font-family: 'open_sansregular', sans-serif;
	margin: 0;
	padding: 0;
    text-align: center;
	background-image: url("../images/bg_haus_schaibles.jpg");
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
	width: 100vw;
	height: 100vh;
	}

h1,
h2 {
    font-family: 'open_sansbold', sans-serif;
    font-size: 2.0em;
    color: #9f2729;
    margin: 0 0 5px 0;
	text-transform: uppercase;
    }
	@media(max-width: 991px) {
      h1,
      h2 {
     	font-size: 1.6em;
        margin: 0 0 5px 0;
       }
     }

a { 
    text-decoration: none;
    color: #72252f;
     }

a:hover {
	text-decoration: underline;
	}

strong {
	font-family: 'open_sansbold', sans-serif;
	}

/* ---- CONTENT ----- */

.flex-container {
	width: 100%;
	height: 100vh;
	display: flex;
	flex-flow: column;
	padding: 30px 0;
	}
	@media(max-width: 991px) {
      .flex-container {
     	width: 90vw;
		margin-left: 5vw;
       }
     }

.flex-item {
	flex: auto;
	align-content: center;
	margin-top: auto;
	}

form {
	width: 60%;
	margin-left: 20%;
	}
	@media(max-width: 991px) {
      form {
     	width: 100%;
		margin-left: 0;
       }
     }

input[type=text], 
textarea, 
select {
	border: 1px solid #333333;
	padding: 5px;
	font-family: 'open_sansregular', sans-serif;
	font-size: 1.0rem;
	font-weight: 300;
	color: #000000;
	width: 100%;
	margin: 0 0 10px 0;
	border-radius: 3px;
	}

select {
	width: 101%;
}

textarea {
	height: 60px;	
	}

::placeholder {
	font-family: 'open_sansregular', sans-serif;
	font-size: 1.0rem;
	font-weight: 300;
	color: #333333;
	}

.button {
	font-size: 1.0rem;
	background: #444444;
	color: #ffffff;
	padding: 10px 20px;
	border-radius: 5px;
	border: none;
	cursor: pointer;
	text-transform: uppercase;
	letter-spacing: 2px;
	margin-top: 10px;
	}

.button:hover {
	background-color: #000000;
	}

/* ----- BACK-TO-TOP -----*/
#back-to-top {
    bottom: 10px;
    color: #000;
    cursor: pointer;
    display: none;
    position: fixed;
    right: 40px;
	}
	@media only screen and (max-width: 767px) {
		#back-to-top {
			bottom: 30px;
			right: 5px;
			z-index: 500;
			}
	}

#back-to-top img {
    width: 100%;
    max-width: 40px;
    }

#back-to-top:hover {
	opacity: 0.8;
	}

/* ----- FONTS ----- */

@font-face {
    font-family: 'open_sansbold';
    src: url('../fonts/opensans-bold-webfont.eot');
    src: url('../fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-bold-webfont.woff2') format('woff2'),
         url('../fonts/opensans-bold-webfont.woff') format('woff'),
         url('../fonts/opensans-bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
	}

@font-face {
    font-family: 'open_sanslight';
    src: url('../fonts/opensans-light-webfont.eot');
    src: url('../fonts/opensans-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-light-webfont.woff2') format('woff2'),
         url('../fonts/opensans-light-webfont.woff') format('woff'),
         url('../fonts/opensans-light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;
	}

@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/opensans-regular-webfont.eot');
    src: url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-regular-webfont.woff2') format('woff2'),
         url('../fonts/opensans-regular-webfont.woff') format('woff'),
         url('../fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
	}

@font-face {
    font-family: 'open_sanssemibold';
    src: url('../fonts/opensans-semibold-webfont.eot');
    src: url('../fonts/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-semibold-webfont.woff2') format('woff2'),
         url('../fonts/opensans-semibold-webfont.woff') format('woff'),
         url('../fonts/opensans-semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;
	}